﻿body { padding:15px; color:black; font-family:tahoma, verdana, sans-serif; font-size:70%; background:white; }
/* BODY TAG SETS THE ATTRIBUTES OF THE PAGE EDITOR */
table { font-size:1em; }
a { color:#336699; text-decoration:underline; font-weight:bold; }
a:hover { text-decoration:none; }
h4 { font-family:arial, sans-serif; }
h3 { font-family:arial, sans-serif; }
h2 { font-family:arial, sans-serif; }
h1 { font-family:arial, sans-serif; }
h1 { color:#336699; font-size:1.8em; border-bottom:1px solid #C6C6C6; line-height:25px; padding-bottom:4px; padding-top:20px;margin-top:0; }
h2 { color:#fff; font-size:1.3em; height:25px; line-height:25px; background:#000; text-indent:10px; }
h3 { color:#336699; font-size:1.6em; border-bottom:1px solid #C6C6C6; border-top: 1px solid #C6C6C6; line-height:25px; letter-spacing:-1px; }
h4 { color:#700000; font-size:1.4em; }

img.clsleft { margin-right:10px; margin-bottom:10px; }
img.clsmiddle { margin-right:10px; margin-left:10px; margin-bottom:10px; }
img.clsright { margin-left:10px; margin-bottom:10px; }
img.clsborderleft { border:2px solid #000000; margin-right:10px; margin-bottom:10px; }
img.clsbordermiddle { border:2px solid #000000; margin-right:10px; margin-left:10px; margin-bottom:10px; }
img.clsborderright { border:2px solid #000000; margin-left:10px; margin-bottom:10px; }

.datatable { border:1px solid #C6C6C6; }
.datatable th { background:#336699; color:white; font-weight:bold;  border:1px solid white; padding:4px; }
.datatable td { background:#efefef; border:1px solid white; padding:4px; }
.datatable p { padding:0; margin:0; }
.notes { font-size:0.8em; }
.shout { font-size:1.2em; color:#fff; font-weight:bold; padding:5px; background:#336699; }
.shout2 { font-size:1.2em; color:#fff; font-weight:bold; padding:4px 5px; background:#700000; border:1px solid white; }
.submit { background:#336699; color:white; border:0; cursor:pointer; font-weight:bold; font-size:1em; padding:2px; }
.reset { background:#700000; color:white; border:0; cursor:pointer; font-weight:bold; font-size:1em; padding:2px; }
.quote { border:1px solid #C6C6C6; padding:4px; color:#336699; font-weight:bold; }
.caption { font-weight:bold; background:#336699; float:right; width:200px; padding:10px 8px; margin:0 0 10px 10px; color:white; font-size:0.9em; }
.custom1 {}
.custom2 {}
.border { border:2px solid #000000; }
.noborder { border:0; }
#container { width:770px; margin:0 auto;border-top:0; margin-bottom:10px; text-align:left; }
#main { width:770px; margin-top:0;}
#sitelogo { color:#336699; height:90px; line-height:85px; font-size:1.7em; font-weight:bold; text-indent:15px; float:left; }

#logo { float:left; }
#top { background:#232121;width:100%;height:40px;border-bottom:0px solid #363333;line-height:40px;padding-left:275px; }
#top a { color:#c92828;margin-left:10px;margin-right:10px;}
#top a:hover { color:#fff; }

#hbc { float:right; padding:30px 15px 0 0; height:60px; text-align:right; }
#hbc a:hover { border:0; }
#main_pic { height:310px; line-height:145px; width:480px;text-align:center;float:right;margin-bottom:3px; }
#date { height:22px; line-height:26px;border-top:1px solid #444; text-align:right; color:#fff; padding-right:10px;clear:both; }
#pagebody { border-bottom:4px solid #336699; padding:20px;background:#fff; padding-top:0; min-height:250px; }
#pagebody form img { border:0; }
#bottom { height:40px; line-height:18px;text-align:centre; font-size:1em; color:white; clear:both;margin-top:10px;padding-top:10px;border-top:1px solid #666; }
#end a { color:#C9CACA; font-size:0.9em; font-weight:normal; }
#end { color:#C9CACA; font-size:0.9em; font-weight:normal; }
#end a:hover { color:white; border-color:white; }
#copyright { color:white; height:20px; line-height:20px; }
#copyright a { background:#acadad; color:#fff; font-weight:normal; padding:2px 4px; border-bottom:0; }
#copyright a:hover { background:#3d3b3b; }

#nav {  text-align:left; margin:0; padding:0; font-weight:bold; color:white; clear:both; height:25px; line-height:25px;margin-bottom:5px;margin-left:0px;border-bottom:1px solid #444444; }

/** positioning the drop-down menu **/
#nav ul ul { text-align:left; list-style-type:none; }
#nav ul { text-align:left; list-style-type:none; }
#nav li { display:inline; position:relative; top:0; margin-right:-3px /* fixes inline list bug */; }
#nav li a { padding:6px 8px; text-decoration:none; border:0;   }
#nav li ul { margin:0; padding:0; display:none; position:absolute; top:25px/* distance away from the main nav bar */;  }
#nav li>/**/ul { top:19px /* distance away from the main nav bar for firefox */ ; }
#nav ul ul { margin:0 0 0 180px /* moves second drop down away from first */; display:block; padding:0; display:none; position:absolute; top:0;  } 
#nav li.over ul ul { display:none; }
#nav li:hover ul ul { display:none; }
#nav ul li a { display:block; width:164px /* width of the drop-downs */; left:0; }

#nav li li.over ul { display:block; width:164px /* width of the drop-downs */; left:0; }

#nav li.over ul { display:block; width:164px /* width of the drop-downs */; left:0; }

#nav li li:hover ul { display:block; width:164px /* width of the drop-downs */; left:0; }

#nav li:hover ul { display:block; width:164px /* width of the drop-downs */; left:0; }

/** styling the drop-down menu **/
#nav li a { color:white; font-weight:bold; padding-left:20px;padding-right:20px;}
#nav li a:hover { text-decoration:underline;border-top:2px solid #336699; }
#nav ul ul li a:hover { background:#555; }
#nav ul li a:hover { background:#555; }
#nav .nav_parent a { background:url(nav_parent_out.gif) #336699 no-repeat right; padding-right:18px; }
#nav .nav_parent a:hover { background:url(nav_parent_over.gif) #336699 no-repeat right; }
#nav .nav_child a { background:#336699; padding:0 8px; border-top:1px solid #DB6B6B; }
#nav .nav_child a:hover { background:#FBB5B5; border-bottom:0; }
#nav .nav_parent2 a { background:url(nav_parent2_out.gif) #336699 no-repeat right; }
#nav .nav_parent2 a:hover { background:url(nav_parent2_over.gif) #FBB5B5 no-repeat right; }
#nav .nav_child2 a { background:#336699; }
#nav .nav_child2 a:hover { background:#FBB5B5; }
#nav #active { color:#fff; cursor:default; background:#336699;border-top:2px solid #336699; }
#nav .nav_parent #active { color:#FBB5B5; cursor:default; background:url(nav_parent_out.gif) #336699 no-repeat right; }
#nav .nav_parent2 #active { background:#336699; }

#nav .nav_child2 #active { background:#336699; }

#nav .nav_child #active { background:#336699; }

#home_box { margin-left:-20px;text-align:center;width:770px;background:#2D2A2A;height:175px;margin-right:-20px;}
#home_box img { border:2px solid #2d2a2a; }
#home_box a:hover img { border:2px solid 336699; }

#call_us { float: right; margin-top: 20px; }

.services { padding:10px; border:3px solid #000; font-size:1.2em; line-height:1.4em; }
.services h4 { font-size:1.3em; color:#000; margin-top:0; margin-bottom:7px; border-bottom:1px solid #C6C6C6; padding-bottom:4px; }

.sandimage { color:#fff; background:#2d2a2a; border:3px solid #000; }
.sandimage img { border:2px solid #fff; }
.divider { border-bottom:1px dashed #C6C6C6; }



#lightbox{ position:absolute; top:40px; left:0; width:100%; z-index:100; text-align:center; line-height:0; }
#lightbox a img{ border:none; }
#outerImageContainer{ position:relative; background-color:#fff; width:250px; height:250px; margin:0 auto; }
#imageContainer{ padding:10px; }
#loading{ position:absolute; top:40%; left:0%; height:25%; width:100%; text-align:center; line-height:0; }
#hoverNav{ position:absolute; top:0; left:0; height:100%; width:100%; z-index:10; }
#imageContainer>#hoverNav{ left:0;}
#hoverNav a{ outline:none;}
#nextLink{ width:49%; height:100%; background:transparent url(http://server14.sitewizard.co.uk/sites/magnumnew/template/blank.gif) no-repeat; /* Trick IE into showing hover */ display:block; }
#prevLink{ width:49%; height:100%; background:transparent url(http://server14.sitewizard.co.uk/sites/magnumnew/template/blank.gif) no-repeat; /* Trick IE into showing hover */ display:block; }
#prevLink { left:0; float:left;}
#nextLink { right:0; float:right;}
#prevLink:visited:hover { background:url(http://server14.sitewizard.co.uk/sites/magnumnew/template/prevlabel.gif) left 15% no-repeat; }
#prevLink:hover { background:url(http://server14.sitewizard.co.uk/sites/magnumnew/template/prevlabel.gif) left 15% no-repeat; }
#nextLink:visited:hover { background:url(http://server14.sitewizard.co.uk/sites/magnumnew/template/nextlabel.gif) right 15% no-repeat; }
#nextLink:hover { background:url(http://server14.sitewizard.co.uk/sites/magnumnew/template/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{ font:10px Verdana, Helvetica, sans-serif; background-color:#fff; margin:0 auto; line-height:1.4em; }
#imageData{ padding:0 10px; }
#imageData #imageDetails{ width:70%; float:left; text-align:left; }	
#imageData #caption{ font-weight:bold;	}
#imageData #numberDisplay{ display:block; clear:left; padding-bottom:1.0em;	}			
#imageData #bottomNavClose{ width:66px; float:right;  padding-bottom:0.7em;	}	 	
#overlay{ position:absolute; top:0; left:0; z-index:90; width:100%; height:500px; background-color:#000; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; } 
.clearfix:after { content:".";  display:block;  height:0;  clear:both;  visibility:hidden; }
* html>body .clearfix { display:inline-block;  width:100%; }
* html .clearfix { /* Hides from IE-mac \*/ height:1%; /* End hide from IE-mac */ }